Subject: "TLS authorization" standard

From: Nuno Silva <[email-masked]>
Date: Wed, 11 Feb 2009 23:52:29 +0000

Hello.

I'm writing to you regarding the proposed standard "TLS authorization".

Please stop the madness. It's bad enough that ISO lost a significant 
part of it's perceived independence, now we see IETF thinking about 
aproving a patent-encumbered standard. This kind of conduct is 
unthinkable when setting standards and just promotes fear, increases 
business risks and money spent in judicial activity. A standard should 
do just the oposite.

Kind regards,

--
Nuno Silva (CTO)
vger tech, lda.